{
  "idResetOutlookDialogTitle": "Hapus Status Lokal Outlook",
  "idResetOutlookDialogBody": "Outlook diluncurkan dengan sakelar baris perintah clearLocalState. Tindakan ini akan menghapus pengaturan lokal dan semua data Outlook yang belum disimpan. Ingin melanjutkan?",
  "idResetOutlookCompletedDialogBody": "Pengaturan lokal Outlook dan data yang belum disimpan dihapus."
}